	.main {
		width: 1200px;
		margin: 0 auto;
	}
	
	body,
	html {
		background: #ebedf3;
	}
	
	.webImg {
		display: none;
	}
	
	.aboutCulture h3,
	.aboutVideo h3,
	.aboutData h3 {
		display: block;
		text-align: center;
		font-size: 34px;
		line-height: 36px;
		color: #333;
		margin: 9px auto 26px;
		letter-spacing: 2px;
	}
	
	.aboutCulture p.text,
	.aboutVideo p.text,
	.aboutData p.text {
		color: #333;
		text-align: center;
		font-size: 16px;
		line-height: 26px;
		/*width: 910px;*/
		margin: 0 auto;
	}
	
	.aboutData .dataList {
		margin: 44px auto 60px;
	}
	
	.aboutData .dataList li div,
	.aboutData .dataList li {
		float: left;
	}
	
	.aboutData .dataList li {
		width: 25%;
		padding: 0 28px;
		border: 1px solid #e2e5ee;
		border-right: none;
		border-bottom: none;
		box-sizing: border-box;
		position: relative;
	}
	
	.aboutData .dataList li.borTopNone {
		border-top: none;
	}
	
	.aboutData .dataList li.borLeftNone {
		border-left: none;
	}
	
	.aboutData .dataList li span.icon {
		float: right;
		width: 60px;
		height: 47px;
		margin-top: 10px;
	}
	
	.aboutData .dataList li span.icon img {
		display: block;
		width: 100%;
		height: 100%;
	}
	
	.aboutData .dataList li div p.number span,
	.aboutData .dataList li div p.number i {
		float: left;
	}
	
	.aboutData .dataList li div p.number i {
		font-size: 29px;
		position: absolute;
		top: 32px;
		left: 9px;
	}
	
	.aboutData .dataList li div p.number span.unit {
		font-size: 20px;
		position: relative;
		top: 0;
		left: 3px;
		vertical-align: top;
		line-height: 22px;
	}
	
	.aboutData .dataList li div p.number span.unit.bottom {
		top: 20px;
	}
	
	.aboutData .dataList li div p.number span.count,
	.aboutData .dataList li div p.number span.counterDX {
		font-size: 48px;
		line-height: 50px;
		font-family: 'Helvetica';
	}
	
	.aboutData .dataList li div p.number {
		overflow: hidden;
	}
	
	.aboutData .dataList li .title {
		color: #666;
		font-size: 14px;
		line-height: 18px;
		margin-top: 8px;
	}
	
	.aboutData .dataList li.first .title {
		margin-left: -12px;
	}
	
	.aboutData .dataList li.paddBottom48 {
		padding: 24px 28px 48px 28px;
	}
	
	.aboutData .dataList li.paddtop48 {
		padding: 48px 28px 24px 28px;
	}
	
	.aboutData .dataList li.seven div {
		min-height: 82px;
	}
	
	.aboutVideo {
		background: url(../img/videoBg.png) no-repeat center;
		height: 942px;
	}
	
	.aboutVideo .videoBox {
		border-radius: 23px;
		/*background-color: rgb(60, 60, 60);*/
		overflow: hidden;
		/*width: 100%;*/
		width: 1020px;
		height: 574px;
		position: relative;
		margin-bottom: 48px;
		margin-left: 90px;
	}
	
	.aboutVideo span.btn {
		position: absolute;
		width: 86px;
		height: 86px;
		background: url(../img/videoPlay.png) no-repeat center;
		background-size: cover;
		cursor: pointer;
		left: 50%;
		margin-left: -43px;
		/*top: 211px;*/
		top: 244px;
		z-index: 2;
	}
	
	.aboutVideo span.btn.pause {
		background: url(../img/videoPause.png) no-repeat center;
		background-size: cover;
	}
	
	.aboutVideo p.text {
		margin-bottom: 20px;
	}
	
	.aboutMarket {
		background: #027fe0;
	}
	
	.aboutMarket p.line {
		/*float: left;*/
		/*position: absolute;
		width: 1px;
		height: 222px;
		background: url(../img/market_line.png) no-repeat center;
		background-size:cover ;*/
	}
	
	.aboutMarket img {
		display: block;
	}
	
	.aboutMarket dl {
		float: left;
		width: 25%;
		margin-bottom: 94px;
		box-sizing: border-box;
		position: relative;
	}
	
	.aboutMarket dl:after {
		content: '';
		position: absolute;
		width: 1px;
		height: 222px;
		background: url(../img/market_line.png) no-repeat center;
		background-size: cover;
		top: 0;
		right: 0;
	}
	
	.aboutMarket dl dt {
		width: 188px;
		height: 100px;
		margin-top: 30px;
		/*margin: 0 auto;*/
	}
	
	.aboutMarket dl dt img {
		display: block;
		width: 100%;
		height: 100%;
	}
	
	.aboutMarket dl dd {
		font-size: 18px;
		line-height: 26px;
		color: #fff;
		/*padding-left: 92px;*/
		text-align: center;
		margin-top: 19px;
	}
	
	.aboutMarket p.title {
		text-align: center;
		color: #fff;
		font-size: 30px;
		line-height: 40px;
		letter-spacing: 2px;
		margin: 55px auto 38px;
	}
	
	.aboutMarket dl.last:after {
		display: none;
	}
	
	.aboutCulture {
		background: #fff;
	}
	
	.aboutCulture h3 {
		margin-top: 40px;
	}
	
	.aboutCulture .img {
		display: block;
		margin: 74px auto 48px;
	}
	
	.aboutTenet {
		/*background: #0680d1;*/
		/*background: #1c77d1;*/
		background: #0177d2;
	}
	.aboutTenet .main{
		position: relative;
	}
	.aboutTenet p.title {
		display: block;
		text-align: center;
		font-size: 34px;
		line-height: 36px;
		color: #fff;
		letter-spacing: 2px;
		margin: 50px auto 13px;
		position: absolute;
		width: 100%;
		height: 36px;
		z-index: 1;
		top: 0;
	}
	
	.aboutTenet dl {
		position: relative;
		overflow: hidden;
		/*margin-bottom: 50px;*/
	}
	
	.aboutTenet dl dt {
		float: left;
		width: 361px;
		top: 201px;
		position: absolute;
		z-index: 2;
	}
	
	.aboutTenet dl dt p.text {
		font-size: 16px;
		line-height: 26px;
		color: #fff;
		letter-spacing: 1px;
		margin-top: 25px;
	}
	
	.aboutTenet dl dd {
		float: right;
		width: 895px;
	}
	
	.aboutTenet dl dd img {
		display: block;
		width: 100%;
	}
	
	.webText,
	.webImg {
		display: none;
	}
	.aboutTenet dl dd img.webImg{
		display: none;
	}
